// Lists
//––––––––––––––––––––––––––––––––––––––––––––––––––


ol {
  list-style: decimal inside;
  padding-left: 0;
  margin-top: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
  ul, ol {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%;
  }
}

ol {
  ol, ul {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%;
  }
}

li {
  margin-bottom: 1rem;
  text-indent:-2rem;
  padding-left: 1rem;

  &:before {
    content: '\25E2\00A0';
    color: $link-color;
  }
}

ul.social-nav {
  padding-left:1rem;
  margin-bottom:0px;
  li {
   list-style-type:none;
   display:inline-block;
   padding:0rem 1rem;
   &:before {
    content: '';
   }
  }
}
